Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tag: v1.3.6
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 41 lines (40 sloc) 2.505 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40
<?xml version="1.0" encoding="UTF-8"?>
<ivy-module version="2.0">
    <info organisation="codehaus" module="grails"/>
    <dependencies>
        <dependency org="apache" name="commons-lang" rev="2.1"/>
        <!--<dependency org="apache" name="ant" rev="1.6.2"/>-->
<dependency org="apache" name="commons-io" rev="1.2"/>
        <dependency org="apache" name="commons-cli" rev="1.0"/>
        <dependency org="apache" name="commons-beanutils" rev="1.7.0"/>
        <dependency org="apache" name="commons-collections" rev="3.2"/>
        <dependency org="apache" name="commons-dbcp" rev="1.3"/>
        <dependency org="apache" name="commons-el" rev="1.0"/>
        <dependency org="apache" name="commons-fileupload" rev="1.1.1"/>
        <dependency org="apache" name="commons-cli" rev="1.0"/>
        <dependency org="apache" name="commons-logging" rev="1.1"/>
        <dependency org="apache" name="commons-pool" rev="1.5.5"/>
        <dependency org="apache" name="commons-validator" rev="1.3.0"/>
        <dependency org="dom4j" name="dom4j" rev="1.6.1"/>
        <dependency org="junit" name="junit" rev="4.8.1"/>
        <!--<dependency org="rhino" name="js" rev="1.6R2"/> -->
        <dependency org="log4j" name="log4j" rev="1.2.8"/>
        <!--<dependency org="ognl" name="ognl" rev="2.6.9"/>
<dependency org="org.mortbay.jetty" name="org.mortbay.jetty" rev="5.1.5"/> -->
<dependency org="opensymphony" name="sitemesh" rev="2.4"/>
<dependency org="servletapi" name="servletapi" rev="2.4"/>
<dependency org="jspapi" name="jsp-api" rev="2.0"/>
<dependency org="jakarta" name="oro" rev="2.0.8"/>
<dependency org="org.springframework" name="spring" rev="2.0"/>
<dependency org="cglib" name="cglib-nodep" rev="2.1_3"/>
<dependency org="hsqldb" name="hsqldb" rev="1.8.0.5"/>
<dependency org="oscache" name="oscache" rev="2.4.1"/>
<!--<dependency org="asm" name="asm" rev="1.3.4"/>
<dependency org="asm" name="asm-util" rev="1.3.4"/>-->
<dependency org="antlr" name="antlr" rev="2.7.6"/>
<dependency org="jaxen" name="jaxen" rev="1.1-beta-11"/>
<dependency org="bsf" name="bsf" rev="2.3.0"/>
<dependency org="hibernate" name="hibernate" rev="3.2"/>
<dependency org="com.googlecode.concurrentlinkedhashmap" name="concurrentlinkedhashmap-lru" rev="1.0_jdk5"/>
    </dependencies>
</ivy-module>
Something went wrong with that request. Please try again.